<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
</head>

<h3>Welcome to CMS Admin</h3>
<p></p>
<p>Login in</p>
<p>
<div class="error" th:if="${param.error}">
    Invalid username and password.
</div>
<div class="error" th:if="${param.logout}">
    You have been logged out.
</div>
</p>
<form class="m-t" role="form" th:action="@{/login}" method="post">
    <div class="form-group">
        <input type="text" class="form-control" placeholder="Admin ID" required="" name="username">
    </div>
    <div class="form-group">
        <input type="password" class="form-control" placeholder="Password" required="" name="password">
    </div>
    <button type="submit" class="btn btn-primary block full-width m-b">Login</button>

    <!--<a href="#"><small>Forgot password?</small></a>
    <p class="text-muted text-center"><small>Do not have an account?</small></p>
    <a class="btn btn-sm btn-white btn-block" href="register.html">Create an account</a>-->
</form>
<!--<p class="m-t"> <small>Betalabs &copy; 2021</small> </p>-->

</body>

</html>
